### Property

# St Button:checked

since: 14

#### Declaration

    property checked: gboolean [ read, write ]

#### Description [src]

If `StButton:toggle-mode` is `TRUE`, indicates if the `StButton` is toggled “on” or “off”.

When the value is `TRUE`, the `StButton` will have the `checked` CSS pseudo-class set.

Type: | `gboolean`
Available since: | 14

Default value | FALSE
Getter method | `st_button_get_checked()`
Setter method | `st_button_set_checked()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no